SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces
FileInputStream.hpp File Reference
`#include <SFML/Config.hpp>`
`#include <SFML/System/Export.hpp>`
`#include <SFML/System/InputStream.hpp>`
`#include <filesystem>`
`#include <memory>`
`#include <cstdint>`
`#include <cstdio>`

Go to the source code of this file.

## Classes
class | sf::FileInputStream
| Implementation of input stream based on a file. More...

## Namespaces
namespace | sf